<#-- (c) https://github.com/MontiCore/monticore -->
<#assign helper = glex.getGlobalVar("helper")>
<!DOCTYPE HTML>
<html>
    <head>
        <title>Math Views Examples</title>
        <style>
        <!--
        @import url("https://fonts.googleapis.com/css?family=Roboto");

        body {
            background-color:#303130;
            color:#cecece;
            margin:0;
            padding:0;
        }

        h1 {
            text-align:center;
            font-family:"Roboto", sans-serif;
        }

        ul {
            list-style:none;
            display:inline;
            margin:0;
            padding:0;
        }

        a {
            float:left;
            text-align:center;
            padding:10px;
            font-family:"Roboto", sans-serif;
            background-color:#252525;
            margin:10px;
            text-decoration:none;
            color:#cecece;
        }

        a:hover {
            background-color:#cecece;
            color:#252525;
            transition:background-color ease-in 0.3s;
            cursor:pointer;
            font-weight:bold;
        }
        -->
        </style>
    </head>
    <body>
        <h1>Math Views Examples</h1>
        <ul>
            <#list helper.getASTNodes() as node>
            <li>
                <a href="${helper.printPath(node)}">${helper.printScript(node)}</a>
            </li>
            </#list>
        </ul>
    </body>
</html>
